/* CSS Document */


/*body:: Controls Page Background Color and any other fonts not defined below*/ 

body{
margin:0;
padding:0;
}			
.abcdpagewidth{
	font-family: arial,helvetica,sans-serif;
 	color: #666666;
	
/*	background:transparent url(http://www.hilocomputer.com/dublin/images/bg.jpg) 0 0 scroll repeat; */
background-color: #FFFFFF;
	font-weight: Normal;
	margin:0px;
	padding:0px;
 	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
 	font-size: 12px;
}

.abcdpageminwidth{ }

.abcdpagecontainer 
{
	/*:url(http://theebayprofessionals.abcdinfo/Sandbox/eBay/LighterWorld/http://www.hilocomputer.com/dublin/images/bg.jpg);*/
	border:0px solid #dbdbdb;   /*----- Change to 1px to add a border around the store -----*/
	margin:0px auto 10px auto;
	width:940px !important;
}


span.abcdebay table,
.abcdpagecontainer table table table,
.abcdpagecontainer table table tr,
/*.abcdpagecontainer table td*/
{
	background:transparent;
}



span.abcdebay table,
.abcdpagecontainer table table table,
.abcdpagecontainer table table tr,
/*.abcdpagecontainer table td*/
{
	background:transparent;
}

/*-------- VERY TOP OF THE PAGE.abcd To make the header (span class "ebay") section white --------*/
#abcdgnheader.abcdgbhdr
{
	background:#fff; !important
}

/*-------- VERY TOP OF THE PAGE: make this 0 to give page a nice look --------*/
#abcdgnheader.abcdgbhdr table
{
	padding:0px !important;
	
	/*background-color:#FFFFFF;*/
}

/* header */

#abcdAutoNumber1
{}


.abcdlogo{margin-left:25px;}

/***********************************/
/*          DESIGN ELEMENTS        */
/***********************************/
	/*              LINKS              */
/***********************************/


/*A:: Controls the way the  Links look before a user clicks  or mouse overs on them*/ 	 
A {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-style: normal;
	text-decoration: none;
}
/*A:hover:: Controls the way the  Links look when a user passes  their mouse over a them*/ 	 	
A:hover {
	text-decoration: none;
}
/*A:visited:: Controls the way the  Links look after a user has visited that section*/ 
/*A:visited:hover:: Controls the way the  Links look when a user hovers over a section they have visited*/ 	 
/*A.abcdmenu:: Controls the way the Links display in the top navigation before a user clicks or mouses over on them.abcd*/ 	 
A.abcdmenu {
	font-family:Verdana;
	color: #FFF !Important;
	font-size: 10px;
	font-style: normal;
	/*font-weight: bold;*/
	text-decoration: none;
	padding:0 3px;
}
/*A.abcdmenu:hover:: When a user passes their mouses over them.abcd*/ 	
A.abcdmenu:hover {
	color: #ff0000 !important;
	text-decoration: none;
	
}
/*A.abcdmenu:visited:: After a user has visited that section.abcd*/
A.abcdmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration:none;
}
/*A.abcdmenu:visited:hover:: A user hovers over a section they have visited.abcd*/ 		
A.abcdmenu:visited:hover {
	color: #ff0000;
	text-decoration: none;
}
/*A.abcdcat:: Controls the way the  Links on the left bar look before a user clicks  or mouse overs on them*/ 	 
A.abcdcat {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 0.abcd6em;
	font-weight: bold;
	font-style: normal;
	text-decoration:none;
}
/*A.abcdcat:hover:: Controls the way the  Links on the left bar look  when a user passes  their mouse over a them*/ 	
A.abcdcat:hover {
	color: #bc0000;
	text-decoration:none;
}
/*A.abcdcat:visited:: Controls the way the  Links on the left bar look after a user has visited that section*/ 
A.abcdcat:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration:none;
}
/*A.abcdcat:visited:hover:: Controls the way the  Links on the left bar look when a user hovers over a section they have visited*/ 	 
A.abcdcat:visited:hover {
	color: #bc0000;
	text-decoration:none;
}
/*A.abcdsubcat:: Controls the way the Sub-Category Links display in the left or right navigation bars before a user clicks or mouses over them.abcd*/ 	 
A.abcdsubcat {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
}
/*A.abcdsubcat:hover:: When a user passes  their mouse over them.abcd*/ 	
A.abcdsubcat:hover {
	color: #bc0000;
	text-decoration:none;
}
/*A.abcdsubcat:visited:: After a user has visited that section.abcd*/ 
A.abcdsubcat:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
}
/*A.abcdsubcat:visited:hover:: When a user hovers over a section they have visited.abcd*/ 	 
A.abcdsubcat:visited:hover {
	color: #bc0000;
	text-decoration:none;
}
/*A.abcdmenu-bottom:: Controls the way the Links in the footer display before a user clicks or mouses over on them.abcd*/ 	 
A.abcdmenu-bottom {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
/*A.abcdmenu-bottom:hover:: When a user passes their mouses over them.abcd*/ 	
A.abcdmenu-bottom:hover {
	color: #fff;
	text-decoration: none;
}
/*A.abcdmenu-bottom:hover:: After a user has visited that section.abcd*/ 	
A.abcdmenu-bottom:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
/*A.abcdmenu-bottom:visited:hover:: When a user hovers over a section they have visited.abcd*/ 		
A.abcdmenu-bottom:visited:hover {
	color: #;
	text-decoration: none;
}
ul#abcdmenu-bottom {
	width: 300px;
	float: left;
}
li#abcdmenu-bottom {
	width: 150px;
	line-height: 20px;
	list-style: none;
	float: left;
}
/*A.abcdlink:: Controls the way Secondary Links display before a user clicks or mouses over on them.abcd*/ 	 
A.abcdlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
}
/*A.abcdlink:hover:: When a user passes their mouses over them.abcd*/ 	
A.abcdlink:hover {
	color: #bc0000;
	text-decoration: none;
}
/*A.abcdlink:hover:: After a user has visited that section.abcd*/ 	
A.abcdlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
}
/*A.abcdlink:visited:hover:: When a user hovers over a section they have visited.abcd*/ 		
A.abcdlink:visited:hover {
	color: #bc0000;
	text-decoration: none;
}
/*A.abcddetails:: Controls the way the Top Sellers Links display before a user clicks or mouses over them.abcd*/ 	 
A.abcddetails {
	color: #333;
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
	font-weight: bold;
}
/*A.abcddetails:hover:: When a user passes their mouse over them.abcd*/ 	 	
A.abcddetails:hover {
	color: #bc0000;
}
/*A.abcddetails:visited:: After a user has visited that section.abcd*/ 
A.abcddetails:visited {
	color: #333;
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
	font-weight: bold;
}
/*A.abcddetails:visited:hover:: When a user hovers over a section they have visited.abcd*/ 	 
A.abcddetails:visited:hover {
	color: #bc0000;
}
img {
	border: none;
}

/**************************Header end*********************/

/*******Footer***start***********/



/*-------- Format Footer Image --------*/
#abcdglbfooter
{
	/*width:100% !important;*/
	height:28px !important;
	
	
	color:#000;
	padding-right:50px;
	padding-left:15px;
	text-align:center;
	padding-top:4px!important;
	
	
	 background: none repeat scroll 0 0 #FFFFFF;
    
    margin: 0px 0 0 ;
    min-width: 860px;
	
}


.abcdwhiter-rcp {
    border: 0px solid #CCCCCC !important;
    text-align: left;
}
/*--- To format footer links --*/
#abcdglbfooter a{color: #ffffff; font-size:11px}
#abcdglbfooter a:hover{color: #FFFFF; text-decoration:none}

.abcdg-pipe {
color:GREEN;
}
/*--- To format "copyright" text in footer --*/
#abcdglbfooter .abcdg-hlp .abcdg-nav 
{
padding-left:200px;
}
/*--- To format "ebay official time" in footer --*/
#abcdglbfooter .abcdg-hlp table
{
width:60%;
}

.abcdrs-pview {
padding:0 0px;
}

/*.abcdg-nav {
font-size:px !important;
font-family:verdana;
} DELETE AFter verification */

.abcdv4sem{display:none;} /*--- To hide "Add to Saved sellers|Sign up for Store newsletter" in header right hand side -------*/
 

#abcdstorercp_mid{width:100%; } /*------ inside stBadge in footer ------*/
div#abcdsFooter{display:none;} /*-----  To hide ebay pulse, ebay review, etc footer links bar -------*/
.abcdstBadge-midContent {
	padding:10px 10px 9px 0
}
/*---------------------------- bt left item-------------------------------------------------------*/
/*div.abcdpage,form.abcdform{ display:none;}*/ /*---- To hide "goto page" in foooter  --*/
.abcdwhiter-s_nf{display:none;}  /*---- To format footer ebay border-------*/ 
.abcdstBadge{margin-top: 0px!important; background-color:white; } /*---- To format footer ebay userid/feedback-------*/
#abcdsModule {
    padding-bottom: 0px!important;
    padding-top: 0px !important;
}
.abcdstBadge-accent{display:block; 

background:url(http://www.hilocomputer.com/dublin/images/footer.jpg) no-repeat left !important;
height:127px;
}
.abcdv4acp{ height:20px;}
.abcdv4vspacer{display:none;}
.abcdv4baccent{display:none;}

/* style ebay search box *//* delete after verification 
.abcdebay input.abcdstandard { height:18px; margin: 0px; padding: 0px; display:
inline !important;
}*/

/* style ebay search box */  /* delete after verification 
.abcdebay table table td.abcdnovisited span.abcdebay { width: 470px; display:
block; text-align: right;
}*/


.abcdg-hlp, .abcdcoreFooterLegalNotice {color:white!important;}
/*******Footer end***************/





/*left-panel*/

/*-------- It applies to the entire content to the right column in the homepage--------*/
td#abcdLeftPanel {
margin-left:0;
padding-left:0px;
width:139px !important;


}
/*-------- left coloum width--------*/
#abcdLeftPanel div.abcdlcat
{ 
   
 
  
  width:208px;

  	
 
}

/*-------- To make custom boxes in the LeftPanel transparent--------*/
td#abcdLeftPanel div div table tbody tr td div {background:transparent;}

/*-------- This padding is the width of "store home" under "store categories"--------*/
#abcdLeftPanel table.abcdv4acpcont,
#abcdLeftPanel table.abcdv4acpcont table.abcdv4acp,
 #abcdLeftPanel table.abcdv4acpcont table.abcdv4midBox
{


	width:210px !important;
	 padding-left:0px;
/*background-color:white;	 */
}

/*
.abcdgh-w {
min-width:760px;
padding:10px 0;

}*/


table.abcdv4acpcont {
    margin-bottom: 0px!important;
    padding-bottom: 6px!important;
}

.abcdv4midBox, .abcdv4nfc{background-color:white;}

table.abcdv4acp tr.abcdv4acp_head td.abcdv4accent {
    width: 0px !important;
}

/*-------- To hide accent boxes even if client enables it --------*/


/*-------- To format the HEADER of boxes on the left column (store categories, search box, newsletter, display options, shop pages or any other custom boxes) --------*/
#abcdLeftPanel td.abcdv4title 
{	

	
	background-color: #21466D ;
    border-radius: 7px 7px 0 0;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin: 0 !important;
    overflow: hidden;
    padding: 0 0 0 25px !important;
    text-align: left;
    width: 185px;
	
}
/*-------- To specify the font of the HEADER of boxes on the left column (store categories, search box, newsletter, display options, shop pages or any other custom boxes) --------*/

#abcdLeftPanel td.abcdv4title font h2
{
color:#fff;
font-weight:bold;
padding-left:5px !important;
padding:0px ;
margin:0px !important;
font:Arial;
font-size:13px!important;
display: inline;
}

/* delete after verification*/
tr.abcdv4acp_mid
{
	padding:20px !important;
	margin:10px !important;
}

/*-------- To specify the height of the HEADER boxes on the left column (store categories, search box, newsletter, display options, shop pages or any other custom boxes) --------*/
/* delete after verificatoin*/
tr.abcdv4acp_head,
v4acp
{

	height:0px !important;
	padding:0px !important;
	margin:0px !important;
}



/*-------- All v4mid boxes in Left column formatting--------*/
#abcdLeftPanel td.abcdv4mid
{

 border-right:1px #cccccc solid;
border-left:1px #cccccc solid;
border-bottom:1px #cccccc solid;
	padding:0px !important;
	background: transparent;	
}

/*-------- All v4mid boxes in Left column formatting--------*/
#abcdLeftPanel td.abcdv4mid
{

 border-right:1px #cccccc solid;
border-left:1px #cccccc solid;
border-bottom:1px #cccccc solid;
	padding:0px !important;
	background: transparent;	
}

#abcdLeftPanel table
{
	border:none !important;
}
/*-------- To hide the item quantity nos next to the categories --------*/
#abcdLeftPanel span.abcdcnt
{
	display:none !important;
}

/*-------- To format "STORE HOME" (section under "Store Categories") --------*/
div.abcdlcat div.abcdttl
{
	line-height:15px;
	border:1px #CCC solid;
	padding:0px 0px 0px 0px !important;
	margin:0px !important;
	font:Arial;
	font-size:12px;
	display:none;
}

/*-------- Styling the left categories panel --------*/
ul.abcdlev1,ul.abcdlev2,ul,
ul.abcdlev1 li,ul.abcdlev2 li,ul,
#abcdLeftPanel td.abcdoc ul,
#abcdLeftPanel td.abcdoc ul li,
#abcdLeftPanel td.abcdoc
{
	list-style-image:none !important;
	list-style-type:none !important;
	padding:0px !important;
	margin:0px !important;
	display:block;
	overflow:hidden;

}
#abcdLeftPanel table.abcdv4clp{width:208px}
/*-------- Parent Category LINKS Styling START --------*/
ul.abcdlev1 li a:link,ul.abcdlev1 li a:visited,ul.abcdlev1 li a:active,
ul.abcdlev2 li a:link,ul.abcdlev2 li a:visited,ul.abcdlev2 li a:active,

a.abcdall_cats:link,
a.abcdall_cats:visited,
a.abcdall_cats:active,
#abcdLeftPanel td.abcdoc li a:link,
#abcdLeftPanel td.abcdoc li a:visited,
#abcdLeftPanel td.abcdoc li a:active
{
	display:block;
	margin:0px 0px 0px 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	background:#fff url(http://www.pclots.com/arsalan/ebay_codes/Sunset_backup/fresh-tmp/images/l_cat_normal.png) 5px 10px no-repeat;
    display: block;
    
   	height:20px;
    line-height: 20px;
    padding: 6px 0px 0px 25px;
	color: #333333;
	font-size:12px;
	
	
	
	
	
	font-weight:bold
	
	}
	
ul.abcdlev2 li a:link,
ul.abcdlev2 li a:visited,
ul.abcdlev2 li a:active
{
	padding:0px 0px 0px 20px;
}

/*-------- Parent Category LINKS Styling END --------*/

/*-------- Parent Category Styling- HOVER START --------*/
ul.abcdlev1 li a:hover,ul.abcdlev2 li a:hover,ul.abcdlev3 li a:hover
a.abcdall_cats:hover,
#abcdLeftPanel td.abcdoc li a:hover
{
	
	 color:#ffffff; text-decoration:none; background-color:#ff6a05; font-weight:bold
}
/*-------- Parent Category Styling- HOVER END --------*/

/*-------- Selected item SPAN style START --------*/
#abcdLeftPanel ul.abcdlev1 span,
#abcdLeftPanel ul.abcdlev2 span,
 {
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	text-decoration:none;
	font:Arial;
	color: #55ACEF;
	font-size:11px;
	line-height:27px;
	font-weight:normal;
}
#abcdLeftPanel ul.abcdlev2 span
{
	padding:0px 0px 0px 20px;	
}

/*-------- Selected item SPAN style END --------*/


/*left-panel-End*/




/*-----------Central Areal-Starts---------------*/

/*--- Total width control ---*/



.abcdr3
{
width:719px;
background-color:#fff;
}

td#abcdLeftPanel table.abcdv4midBox table.abcdv4nl
{
	width:208px!important;
	padding:5px !important;
	padding-left:0px;
	margin-left:0px;
	text-align:center;

}

/*--- To format time left, BIN, etc.abcd delete after verification --*/
td.abcdgallery td.abcddetails div
{
	background:none !important;
	border:none !important;
}
/*--- To format all the links itembg like title, etc --*/
td.abcdgallery td.abcddetails a:link,
td.abcdgallery td.abcddetails a:visited,
td.abcdgallery td.abcddetails a:active
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

/*--- To format all the hover links itembg like title, etc --*/
td.abcdgallery td.abcddetails a:hover
{
	color:#ff0000;
}
/*-------- TO Format: "Bids/Time Left", "previous" table in footer, etc
span.abcdlabel applies to all "Sort by" and "Time Left"
 --------*/
span.abcdlabel,
td.abcdprev,
a.abcddisabled
{
	color:#000000 !important;
}

/*--- To format line below items in central area --*/
 div.abcditemseparator {
 	display:block;

}


/*** To remove border of CentralArea123  ***/

 .abcdgrid td.abcdleft {
border-left:0px;
}

/*****View All moving******/
.abcdv4stabl {
	text-align:right;
	padding-right:20px
}



/*-----------Central Areal-Ends---------------*/



.abcdwhiter-rcp {
	border:1px solid #ccc;
	text-align:left;
	
	
}
.abcdwhiter-rcp .abcdwhiter-n .abcdwhiter-e, .abcdwhiter-rcp .abcdwhiter-n .abcdwhiter-w, .abcdwhiter-rcp .abcdwhiter-s .abcdwhiter-e, .abcdwhiter-rcp .abcdwhiter-s .abcdwhiter-w {
	display:block;
	font-size:0;
	line-height:0;
	height:10px;
	position:relative;
	margin:0
}
.abcdwhiter-rcp .abcdwhiter-n .abcdwhiter-e {
	background:url(http://q.abcdebaystatic.com/aw/pics/globalAssets/imgPanelURGrey.abcdgif) no-repeat top right;
	top:-1px;
	right:-1px
}
.abcdwhiter-rcp .abcdwhiter-n .abcdwhiter-w {
	background:url(http://p.abcdebaystatic.com/aw/pics/globalAssets/imgPanelULGrey.abcdgif) no-repeat top left;
	width:10px;
	left:-2px
}
.abcdwhiter-rcp .abcdwhiter-s .abcdwhiter-e {
	bottom:-1px;
	right:-1px
}
.abcdwhiter-rcp .abcdwhiter-s .abcdwhiter-w {
	width:10px;
	left:-2px
}
.abcdwhiter-rcp .abcdwhiter-mid {
	padding:0
}
.abcdwhiter-rcp .abcdwhiter-mide {
	padding:10px
}
.abcdwhiter-rcp .abcdwhiter-head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:0 6px 6px 8px;
	background-color:#fff;
	position:relative;
}
.abcdwhiter-rcp .abcdwhiter-foot {
	padding:5px 10px
}
.abcdwhiter-rcp .abcdwhiter-s_nf {
	position:relative;
	background-color:#fff
}



/* Header formatting
-------------------------------------------------- */
#abcdx-head				{ position:relative; width:950px; height:240px; background:transparent url(http://www.hilocomputer.com/dublin/images/x-head.png) 0 0 no-repeat;  }
#abcdx-hd-logo			{ position:absolute; left:10px; top:37px;  display:block; }
#abcdx-hd-best			{ position:absolute; left:339px; top:189px; width:512px; height:32px; display:block; }

/* search box */
#abcdx-hd-srch			{ position:absolute; left:44px; top:178px; width:234px; height:30px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://www.hilocomputer.com/dublin/images/x-hd-sbox.png) 0 0 no-repeat; } 
#abcdx-hd-sbox			{ width:196px; height:30px; border:0; background-color:transparent; margin:0; padding:0 5px; float:left; font:normal 11px/30px Arial, Tahoma, Geneva, Sans-serif; color:#60482B; }
#abcdx-hd-sbtn			{ width:26px; height:30px; float:right; }

/* menu bar */
#abcdx-hd-menu			{ margin-top:140px;  margin-left:322px; position:absolute; }

#abcdx-hd-menu p			{ text-align:center; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://www.hilocomputer.com/dublin/images/x-hd-mdiv.png) right top no-repeat; padding:0 2px 0 1px; }
#abcdx-hd-menu .abcdlast			{ background-image:none; padding:0; }
#abcdx-hd-menu  a			{ font:normal 13px/36px Arial, Tahoma, Geneva, Sans-serif; color:#fff; text-decoration:none; text-transform:uppercase; padding:0 17px; display:inline; width:50px; font-weight:bold; }
#abcdx-hd-menu a:hover		{ color:#55ACEF; text-decoration:none; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://www.hilocomputer.com/dublin/images/x-hd-mhov.png) 0 0 repeat-x; }






/* categories list */
#abcdLeftPanel ul.abcdlev1 li				{ margin:0 10px; border-top:1px dotted #C7C7C7; }
#abcdLeftPanel ul.abcdlev1 li.abcdfirst			{ border-top:0 none; }
#abcdLeftPanel ul.abcdlev1 li a, #LeftPanel ul.abcdlev1 li span	{ background:#fff url(http://www.hilocomputer.com/dublin/images/l_cat_normal.jpg) 5px 11px no-repeat;height:20px; line-height:20px; display:block; margin:0; padding:6px 0 6px 25px; font-weight:bold }
#abcdLeftPanel ul.abcdlev1 li a:hover			{ color:#fff; text-decoration:none; background-color:#ff6a05; font-weight:bold}
#abcdLeftPanel ul.abcdlev2				{ margin-left:10px; padding-bottom:5px; }
#abcdLeftPanel ul.abcdlev2 li, #abcdLeftPanel ul.abcdlev3 li	{ border:0 none; }
#abcdLeftPanel ul.abcdlev2 li a, #abcdLeftPanel ul.abcdlev2 li span 	{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-ln-lev2.png) 7px 6px no-repeat; font-size:11px; line-height:13px; display:block; margin:0; padding:2px 0 2px 16px; }
#abcdLeftPanel ul.abcdlev2 li a:hover			{ color:#000000; text-decoration:none; }
#abcdLeftPanel ul.abcdlev3				{ margin-left:15px; padding-bottom:5px; }
#abcdLeftPanel ul.abcdlev3 li a,#LeftPanel ul.abcdlev3 li span	{ background:transparent none; font-size:11px; line-height:13px; display:block; margin:0; padding:2px 0 2px 14px; }
#abcdLeftPanel ul.abcdlev3 li a:hover			{ color:#000000; text-decoration:none; }


.abcdgrid td.abcdleft {
    border-left: 1px solid #432906 !important;
}
div.abcditemseparator {
    border-color: #432906 !important;
}
.abcdfpcc .abcdcountClass {
    color: #55ACEF !important;
    font-family: Arial;
    font-size: medium;
    font-weight: bold;
}
#abcdheader_bg{
 background:url() repeat-x left;
}
.abcdsearch_box {
  background:url(http://www.hilocomputer.com/dublin/images/search_box.jpg) repeat-x;
  height:20px;
  width:300px;
  border:0;
}
form{
 margin:0;padding:0
}
.abcdsearch_bg123{
 background:url(http://www.pclots.com/arsalan/ebay_codes/Sunset_backup/fresh-sun/images/search_bg.png);
 width:367px;
 height:42px
}

.abcdsearch_bg123 form{
padding-left:10px;
}



.abcdpri123 img{display:block; width:600px; margin-left:15px;}
.abcdprix123 img{display:; width:auto!important; margin-left:0px!important; height:auto!important}
.abcdbox1{
background:transparent url(http://www.pclots.com/arsalan/ebay_codes/Sunset_backup/fresh-tmp/images/left_pannel_header.png) 0 0 no-repeat;

}

#abcdCentralArea123, #abcdx-tmpl, #abcdx-home,
.abcdsmx-tb-title, .abcdx-tb-top, .abcdx-tb-mid, 
.abcdx-tb-btm, ul.abcdx-tt			 { width:727px; }
#abcdLeftPanel, .abcdx-ln-title, .abcdx-ln-top, 


#abcdx-home				{ padding:0 !important; }

#abcdx-head form, #abcdLeftPanel form	{ display:inline; }
#abcdx-head ul, #abcdLeftPanel ul,
#abcdx-foot ul, #abcdx-tmpl ul.abcdx-tt		{ list-style-type:none; }
#abcdx-hd-menu li, #abcdx-tmpl ul.abcdx-tt li	{ display:inline; float:left; }
.abcdx-content, .abcdx-tb-mid, ul.abcdx-tt, 
#abcdx-hd-menu, #abcdx-hd-srch, #abcdx-ln-news, 
#abcdx-ln-srch, #abcdsmx-shop, #abcdx-fa		{ overflow:hidden; margin-left:-8px;  border-bottom:1px solid #C7C7C7;}
#abcdx-hd-sbtn, #abcdx-hd-menu li,
#abcdx-ln-sbtn, #abcdLeftPanel li,
#abcdx-ln-nbtn, #abcdx-ft-nbtn		{ cursor:pointer; }


.abcdcat-tit {

    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding-left: 0;
    padding-top: 58px;
}

.abcdcat-tit1 {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding-left: 0;
    padding-top: 55px;
}


/* Homepage formatting
-------------------------------------------------- */
/* welcome banner */
#abcdx-hm-bann			{ width:950px; height:371px; position:relative; background:transparent url(x-hm-bann.png) 0 0 no-repeat; margin:0 auto; display:none; }
#abcdx-hm-bann p			{ color:#FFF; text-align:left; padding:66px 530px 0 30px; }
#abcdx-hm-bann p, #abcdx-hm-bann p a	{ font:normal 12px/17px Arial, Tahoma, Geneva, Sans-serif; }
#abcdx-hm-bann p a, #abcdx-hm-bann p a:link,
#abcdx-hm-bann p a:active, 
#abcdx-hm-bann p a:visited		{ color:#FFF; text-decoration:underline; }
#abcdx-hm-bann p a:hover		{ color:#FAC649; text-decoration:underline; }
#abcdx-hm-bann p .abcdx-gold		{ color:#FAC649; }
#abcdx-hm-bann a#abcdsmx-shopnow		{ position:absolute; left:261px; top:204px; width:156px; height:52px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-hm-shopnow.png) 0 0 no-repeat; display:block; }

/* text boxes */
.abcdsmx-tb-title				{ background :#FF6A06 url(images/786shop_cat.png) 0 0 no-repeat  ; height:30px; margin-left:-8px; border-radius: 10px 10px 0 0; }
.abcdsmx-tb-title-desc			{ background-image:url(); }
.abcdsmx-tb-title-feat			{ background-image:url(); }
.abcdsmx-tb-title-shop			{ background-image:url(images/786shop_cat.png); }
.abcdx-tb-mid				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-mid.png) 0 0 repeat-y; padding:5px 0; }
.abcdxxx-tb-btm				{ background:transparent url(tb-btm.png) 0 0 no-repeat; height:17px; margin-left:-8px; }
.abcdx-tb-ins				{ padding:10px 15px 0; }
.abcdx-tb-mid, .abcdx-tb-mid p, 
.abcdx-tb-mid a, .abcdx-tb-mid li		{ text-align:left; font:13px Arial, Tahoma, Geneva, Sans-serif; color:#000000; }
.abcdx-tb-mid p, .abcdx-tb-mid ul		{ padding:0 0 15px; list-style-type:none; }
.abcdx-tb-mid li			{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-bull.png) 0 0 no-repeat; padding:0 0 5px 15px; }
.abcdx-tb-mid a, .abcdx-tb-mid a:visited,
.abcdx-tb-mid a:active, .abcdx-tb-mid a:link	{ color:#383838; text-decoration:underline; }
.abcdx-tb-mid a:hover			{ color:#6c9d04; text-decoration:underline; }
.abcdx-tb-mid .abcdx-red			{ color:#6c9d04; }

/* shop cats boxes */
#abcdsmx-shop .abcdsmx-fb, #abcdsmx-shop .abcdsmx-fb a	{ width:170px; height:185px; } 
#abcdsmx-shop .abcdsmx-fb			{background:url(http://www.pclots.com/arsalan/ebay_codes/Sunset_backup/fresh-sun/images/center_bg.jpg) no-repeat;height:259px;width:167px; margin:9px 0 0 10px; float:left;border:1px solid #cccccc;border-radius:10px}
#abcdsmx-shop .abcdsmx-fb a, #abcdsmx-shop .abcdsmx-fb a:link,
#abcdsmx-shop .abcdsmx-fb a:active, 
#abcdsmx-shop .abcdsmx-fb a:visited		{ color:#000; text-decoration:none; text-align:center; font: 12px Tahoma, Arial, Geneva, Sans-serif; }
#abcdsmx-shop .abcdsmx-fb a:hover		{ color:#6c9d04; text-decoration:none; }



#abcdsmx-shop .abcdsmx-fb img {
    display: block;
    margin: 38px auto -21px;
    width: 158px;
}


.abcdstyleBottomRed {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-image: url(http://www.pclots.com/arsalan/ebay_codes/Sunset_backup/fresh-tmp/images/786tab_3d_line.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 27px;
	text-align: center;
	width:124px;
	background-position: left;
	cursor: pointer;
}
.abcdtab_top_bg {
	background-image: url(http://www.pclots.com/arsalan/ebay_codes/Sunset_backup/fresh-tmp/images/786tab_normal.jpg);
	background-repeat: repeat-x;
}
#arst2,#arst3,#arst4,#arst5
{
	display:none;
}



.abcddec{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.abcddesc td{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
}
.abcddecorat{
 font-size:12px;
 padding:5px;
 padding:10px; 
 border:1px solid #ccc; 
 border-top:none;
 line-height:20px
}

#abcdLeftPanel, .abcdx-ln-title, .abcdx-ln-top, #abcdx-home {
    border-bottom: none!important;
    padding: 0 !important;
}
.abcdleft{float:left;}
.abcdsx{width:218px!important; height:190px;}